typo3 typo3 4.10 vulnerabilities and exploits

(subscribe to this query)